@charset "UTF-8";
/* CSS Document */
a,
input,
select,
textarea,
button,
a object,
a > span,
a img,
*:before,
*:after,
button span {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*-----header-----*/
#header {
  width: 100%;
  height: auto;
  background: var(--C-dark_blue);
}
header .head-logo {
  width: 196px;
  height: auto;
  margin: 0 auto 0 20px;
  padding: 8px 0 4px;
}
header .inner.flex-box {
  align-items: center;
}
header .top-copy {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  header .head-logo {
    width: 38%;
    height: auto;
    margin: 0 auto 0 0;
    padding: 2% 0 1%;
  }
}
/*-----共通-----*/
.title_icon::before {
  content: "";
  display: block;
  width: 83px;
  height: 14px;
  background: url(../img/oj05.svg) no-repeat center;
  background-size: contain;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  .title_icon::before {
    width: 12.96875vw;
    height: 2.1875vw;
    background-size: contain;
    margin-bottom: 3.125vw;
  }
}

/*-----mv-----*/
#mv img {
  width: 100%;
}
#mv .annotation {
  font-size: 13px;
  color: #727171;
  margin-top: -1%;
  padding-right: 2%;
}
@media screen and (max-width: 768px) {
  #mv .annotation {
    font-size: 2.34375vw;
    margin-top: 1%;
  }
}
/* intro */
#intro .inner {
  padding: 25px 2% 170px;
}
#intro .--ttl {
  font-size: 51px;
  font-weight: 900;
  line-height: 1.75;
  text-align: center;
  position: relative;
}
#intro .--ttl span {
  font-size: 75px;
  line-height: 1;
  color: var(--C-red);
}
#intro .--ttl::before {
  content: "";
  display: block;
  width: 271px;
  height: 271px;
  background: url(../img/oj01.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: -58%;
  left: -4%;
}
#intro .--ttl::after {
  content: "";
  display: block;
  width: 949px;
  max-width: 100%;
  height: 32px;
  background: url(../img/oj02.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  bottom: -32px;
  right: 50%;
  transform: translateX(50%);
}
#intro .--txt {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.75;
}
@media screen and (max-width: 1000px) {
  #intro .--ttl {
    font-size: 5.1vw;
  }
  #intro .--ttl span {
    font-size: 7.5vw;
  }
  #intro .--ttl::before {
    width: 26vw;
    height: 26vw;
    background: url(../img/oj01.svg) no-repeat center;
    top: -16vw;
    left: -4%;
  }
}
@media screen and (max-width: 768px) {
  #intro .inner {
    padding: 11.875vw 4vw 16.71875vw;
  }
  #intro .--txt {
    padding-top: 3vw;
    font-size: 4.375vw;
  }
  #intro .--ttl {
    font-size: 8.5vw;
    line-height: 1.75;
  }
  #intro .--ttl span {
    font-size: 12.5vw;
  }
  #intro .--ttl::before {
    width: 34.0625vw;
    height: 34.0625vw;
    background: url(../img/oj01.svg) no-repeat center;
    top: -36vw;
    left: -3%;
  }
}

/* station */
#station {
  background: #fef8e6;
  border-radius: 189.42px 189.42px 0 0;
  position: relative;
  z-index: +1;
}
@media screen and (max-width: 1320px) {
  #station {
    border-radius: 14.31818vw 14.31818vw 0 0;
  }
}
#station::before {
  content: "";
  display: block;
  width: 1020px;
  height: 75px;
  background: url(../img/bg01.svg) no-repeat center top;
  background-size: contain;
  position: absolute;
  top: -70px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
@media screen and (max-width: 1320px) {
  #station::before {
    width: 75vw;
    height: 5.6818vw;
    top: -5vw;
  }
}
#station .inner {
  padding: 105px 20px;
}

.car_lists {
  display: flex;
  gap: 0 2.7%;
  flex-wrap: wrap;
  justify-content: space-between;
}
.car_item {
  width: calc(484px / 1000px * 100%);
}

.station_info {
  margin-bottom: 100px;
}
.station_info table {
  width: 100%;
  border-collapse: collapse;
  background-color: #fff;
  border: 1px solid #c6c7c7;
  font-size: 16px;
}
.station_info table tr {
  border-bottom: 1px solid #c6c7c7;
}
.station_info table th {
  width: calc(170px / 1000px * 100%);
  font-weight: bold;
  padding: 10px 20px;
  vertical-align: text-top;
}
.station_info table td {
  color: #727171;
  padding: 10px 20px;
}
.station_info_lists {
  display: flex;
  flex-wrap: nowrap;
}
.list_items {
  width: calc(100% / 2 - 20px);
  padding-left: 20px;
  border-left: 1px solid #c6c7c7;
}
@media screen and (max-width: 768px) {
  #station .inner {
    padding: 9.84375vw 0 22.5vw;
  }
  .station_img picture {
    display: block;
    width: 690px;
    background: #fff;
    border: 1px solid #c6c7c7;
    padding: 4.6875vw 0;
  }
  .car_lists {
    gap: 7.8125vw 0;
    flex-direction: column;
    justify-content: center;
  }
  .car_item {
    width: 78.125vw;
    margin: auto;
  }
  .station_info {
    width: 78.125vw;
    margin: 0 auto 19.0625vw;
  }
  .station_info table {
    font-size: 2.8125vw;
  }
  .station_info table th {
    width: 26.4375vw;
    padding: 1.5625vw 0 1.5625vw 3.125vw;
  }
  .station_info table td {
    color: #727171;
    padding: 1.5625vw 3.125vw 1.5625vw 0;
  }
  .station_info_lists {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .list_items {
    width: 100%;
    padding-left: 3.125vw;
  }
}

/*-----フッター-----*/
footer {
  width: 100%;
  padding-top: 50px;
  background: #fff;
  border-top: 1px solid #d9d9d9;
}

ul.footernavi {
  margin: 0 auto 50px;
}
ul.footernavi li {
  display: inline;
  float: left;
}
ul.footernavi li a,
ul.footernavi li a:visited {
  color: #43464b;
}
ul.footernavi li.logo {
  width: 250px;
  height: auto;
  margin-left: 70px;
  margin-right: 40px;
  text-decoration: none;
}
ul.footernavi li.navi {
  margin-right: 40px;
  font-size: 14px;
  color: #43464b;
  text-decoration: none;
}

.copyright {
  width: 100%;
  height: auto;
  padding: 20px 0;
  /* box-shadow */
  box-shadow: 0px 0px 20px 4px #dfdfdf;
  -moz-box-shadow: 0px 0px 20px 4px #dfdfdf;
  -webkit-box-shadow: 0px 0px 20px 4px #dfdfdf;
}
.copyright p {
  font-size: 12px;
  color: #43464b;
  text-align: right;
}
@media screen and (max-width: 768px) {
  footer {
    width: 100%;
    padding-top: 10%;
    background: #fff;
    border-top: 1px solid #d9d9d9;
  }

  ul.footernavi {
    width: 90%;
    margin: 0 auto 10%;
  }
  ul.footernavi li {
    display: inline;
    float: left;
  }
  ul.footernavi li a,
  ul.footernavi li a:visited {
    color: #43464b;
  }
  ul.footernavi li.logo {
    width: 65%;
    height: auto;
    margin-left: 0;
    margin-right: 35%;
    margin-bottom: 3%;
    text-decoration: none;
    float: left;
  }
  ul.footernavi li.navi {
    margin-top: 2%;
    margin-right: 6%;
    font-size: 1.2em;
    color: #43464b;
    text-decoration: none;
  }

  .copyright {
    width: 100%;
    height: auto;
    padding: 20px 0;
    /* box-shadow */
    box-shadow: 0 0 1% 1% #dfdfdf;
    -moz-box-shadow: 0 0 1% 1% #dfdfdf;
    -webkit-box-shadow: 0 0 1% 1% #dfdfdf;
  }
  .copyright p {
    font-size: 1em;
    color: #43464b;
    text-align: right;
  }
}

/*-----GMAP-----*/
.p-gmap-heading {
  text-align: center !important;
  font-size: 3.6rem !important;
  font-weight: 700 !important;
  letter-spacing: 0.1em;
  padding: 1.12em 0 0.63em 0 !important;
  color: #fff !important;
  line-height: 1;
  background-color: #fabe00 !important;
  margin: 0 !important;
}
#gmap {
  width: 100%;
  height: 50vh;
  padding-bottom: 60%;
  border: 2px solid #fabe00;
  box-sizing: border-box;
}
#gmap + p {
  font-size: 1.4rem;
}

/* 20260210追加 OCS_AXCC-150*/
.shinka-ttl {
  font-size: 58px;
  font-weight: 900;
  text-align: center;
  line-height: 1.5;
}
.shinka-item {
  width: 33%;
  text-align: center;
}
.shinka-station {
  width: 60%;
  text-align: center;
  margin: 3% auto 0;
}
.shinka-station-ttl {
  font-size: 24px;
  font-weight: bold;
  border: 1px solid var(--C-dark_blue);
  padding: 5px;
}
.shinka-station-item {
  font-size: 24px;
  border-bottom: 1px dashed var(--C-dark_blue);
  padding: 10px 0;
}
.shinka-station-item::before {
  content: "★";
}
@media screen and (max-width: 768px) {
  .shinka-ttl {
    font-size: 8vw;
  }
  .shinka-item {
    width: 100%;
  }
  .shinka-station {
    width: 100%;
  }
  .shinka-station-ttl {
    font-size: 4.125vw;
    padding: 5px;
  }
  .shinka-station-item {
    font-size: 4vw;
    padding: 10px 0;
  }
}
